RubyGems Navigation menu

beaker-puppet_install_helper 0.9.4

Provides a unified external interface to choosing which version of puppet to install on the systems under test. For details on Beaker, see https://github.com/puppetlabs/beaker

Versiones:

  1. 0.9.8 - May 07, 2019 (20 KB)
  2. 0.9.7 - October 10, 2018 (20 KB)
  3. 0.9.6 - October 08, 2018 (20 KB)
  4. 0.9.4 - May 07, 2018 (20 KB)
  5. 0.9.3 - May 02, 2018 (10 KB)
Mostrar todas las versiones (27 total)

dependencias de Runtime (1):

  • beaker >= 2.0
  • dependencias de Development (1):

  • rspec >= 0
  • Propietarios:

    Autores:

    • Puppetlabs

    SHA 256 checksum:

    715d807397e8f8c2cc0ca95763c5498092bad3ebd209e00addeffcd597bfa324

    Total de descargas 1.550.107

    Para esta versión 360.515

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2

    Versión de Ruby requerida: >= 0

    Enlace: